{% trans_default_domain 'TrainingScheduleBundle' %}
{% block header %}
    <header style="background-color: rgb(52, 123, 183)">
        <div class="container" style="bottom: 0">
            <a href="{{ path('trainingschedule_overview_index') }}">
                <h1 class="nav-headline" style="float: left; font-weight: bold;">{{ 'header.title.headline'|trans }}</h1>
            </a>
            <nav>
                <ul class="nav navbar-nav navbar-right" style="background-color: #c0c0c0">
                    <li><a href="{{ path('trainingschedule_overview_index') }}">{{ 'header.nav.home'|trans }}</a></li>
                    {% if is_granted('IS_AUTHENTICATED_REMEMBERED') %}
                        <li><a href="{{ path('fos_user_profile_show') }}">{{ 'header.nav.profile'|trans }}</a></li>
                        <li><a href="{{ path('fos_user_security_logout') }}">{{ 'header.nav.logout'|trans }}</a></li>
                    {% else %}
                        <li><a href="{{ path('fos_user_security_login') }}">{{ 'header.nav.login'|trans }}</a></li>
                    {% endif %}
                </ul>
                <div class="lang-selection">
                    <a href="{{ path('locale', { 'locale': 'de' }) }}">
                        <div class="{% if app.request.locale == 'de' %}selected{% endif %}">
                            <img src="{{ asset('bundles/trainingschedule/img/de.png') }}" alt="de" />
                        </div>
                    </a>
                    <a href="{{ path('locale', { 'locale': 'en' }) }}">
                        <div class="{% if app.request.locale == 'en' %}selected{% endif %}">
                            <img src="{{ asset('bundles/trainingschedule/img/en.png') }}" alt="en" />
                        </div>
                    </a>
                </div>
            </nav>
        </div>
    </header>
{% endblock %}
